﻿/*@font-family: 'Neue Helvetica eText W01';*/
/*@font-family: 'Arimo';*/
body {
  font-family: 'NeueHelvetica';
  overflow-x: hidden;
}
h1 {
  font-weight: 700;
}
strong,
b {
  font-weight: 700;
}
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.row {
  padding: 3em;
  border-bottom: 1px solid #989898;
}
.row:last-child {
  border-bottom: none;
}
.row.bordered {
  padding: 0;
  margin: 0;
}
.row.bordered .col-lg-12,
.row.bordered .col-md-12,
.row.bordered .col-sm-12,
.row.bordered .col-xs-12,
.row.bordered .col-lg-11,
.row.bordered .col-md-11,
.row.bordered .col-sm-11,
.row.bordered .col-xs-11,
.row.bordered .col-lg-10,
.row.bordered .col-md-10,
.row.bordered .col-sm-10,
.row.bordered .col-xs-10,
.row.bordered .col-lg-9,
.row.bordered .col-md-9,
.row.bordered .col-sm-9,
.row.bordered .col-xs-9,
.row.bordered .col-lg-8,
.row.bordered .col-md-8,
.row.bordered .col-sm-8,
.row.bordered .col-xs-8,
.row.bordered .col-lg-7,
.row.bordered .col-md-7,
.row.bordered .col-sm-7,
.row.bordered .col-xs-7,
.row.bordered .col-lg-6,
.row.bordered .col-md-6,
.row.bordered .col-sm-6,
.row.bordered .col-xs-6,
.row.bordered .col-lg-5,
.row.bordered .col-md-5,
.row.bordered .col-sm-5,
.row.bordered .col-xs-5,
.row.bordered .col-lg-4,
.row.bordered .col-md-4,
.row.bordered .col-sm-4,
.row.bordered .col-xs-4,
.row.bordered .col-lg-3,
.row.bordered .col-md-3,
.row.bordered .col-sm-3,
.row.bordered .col-xs-3,
.row.bordered .col-lg-2,
.row.bordered .col-md-2,
.row.bordered .col-sm-2,
.row.bordered .col-xs-2,
.row.bordered .col-lg-1,
.row.bordered .col-md-1,
.row.bordered .col-sm-1,
.row.bordered .col-xs-1 {
  padding: 0;
  border-right: 1px solid #989898;
  height: 100%;
  float: left;
}
.row.bordered .col-lg-12:last-child,
.row.bordered .col-md-12:last-child,
.row.bordered .col-sm-12:last-child,
.row.bordered .col-xs-12:last-child,
.row.bordered .col-lg-11:last-child,
.row.bordered .col-md-11:last-child,
.row.bordered .col-sm-11:last-child,
.row.bordered .col-xs-11:last-child,
.row.bordered .col-lg-10:last-child,
.row.bordered .col-md-10:last-child,
.row.bordered .col-sm-10:last-child,
.row.bordered .col-xs-10:last-child,
.row.bordered .col-lg-9:last-child,
.row.bordered .col-md-9:last-child,
.row.bordered .col-sm-9:last-child,
.row.bordered .col-xs-9:last-child,
.row.bordered .col-lg-8:last-child,
.row.bordered .col-md-8:last-child,
.row.bordered .col-sm-8:last-child,
.row.bordered .col-xs-8:last-child,
.row.bordered .col-lg-7:last-child,
.row.bordered .col-md-7:last-child,
.row.bordered .col-sm-7:last-child,
.row.bordered .col-xs-7:last-child,
.row.bordered .col-lg-6:last-child,
.row.bordered .col-md-6:last-child,
.row.bordered .col-sm-6:last-child,
.row.bordered .col-xs-6:last-child,
.row.bordered .col-lg-5:last-child,
.row.bordered .col-md-5:last-child,
.row.bordered .col-sm-5:last-child,
.row.bordered .col-xs-5:last-child,
.row.bordered .col-lg-4:last-child,
.row.bordered .col-md-4:last-child,
.row.bordered .col-sm-4:last-child,
.row.bordered .col-xs-4:last-child,
.row.bordered .col-lg-3:last-child,
.row.bordered .col-md-3:last-child,
.row.bordered .col-sm-3:last-child,
.row.bordered .col-xs-3:last-child,
.row.bordered .col-lg-2:last-child,
.row.bordered .col-md-2:last-child,
.row.bordered .col-sm-2:last-child,
.row.bordered .col-xs-2:last-child,
.row.bordered .col-lg-1:last-child,
.row.bordered .col-md-1:last-child,
.row.bordered .col-sm-1:last-child,
.row.bordered .col-xs-1:last-child {
  border-right: none;
}
.row.bordered h1 {
  font-size: 36px;
  padding: 1.3em;
  padding-right: 0;
}
.row.bordered p {
  padding: 3em;
}
.row.background-image {
  background-size: cover;
  background-repeat: no-repeat;
}
.row p,
.row ul {
  font-size: 22px;
  margin: 0;
}
.row ul {
  padding-left: 1em;
}
.row .col-header {
  display: table;
  float: none;
  height: 100%;
}
.row .col-header h1 {
  display: table-cell;
  vertical-align: middle;
}
.row .col-navigation {
  display: table;
  float: none;
  height: 100%;
  font-size: 22px;
}
.row .col-navigation a {
  display: table-cell;
  vertical-align: bottom;
  padding: 0.75em;
  text-align: right;
  height: 100%;
}
.row .col-navigation a:hover {
  background-color: rgba(255, 255, 255, 0.5);
  color: #989898;
}
.row .team-content,
.row .team-image {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: none;
}
.row .team-content.shown,
.row .team-image.shown {
  display: block;
}
.row .team-image {
  background-position: top center;
  background-size: cover;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  /*        &#team-image-1 {
            background-image: url(img/team/team_HeinzleBernhard.jpg);
        }

        &#team-image-2 {
            background-image: url(img/team/team_LamprechtMarco.jpg);
        }

        &#team-image-3 {
            background-image: url(img/team/team_HartingerGerhard.jpg);
        }*/
  /*&#team-image-4 { background-image: url(img/team/team_MuellerViktoriaSophia.jpg); }*/
  /*        &#team-image-4 {
            background-color: #B2B2B2;
        }

        &#team-image-5 {
            background-color: #B2B2B2;
        }

        &#team-image-6 {
            background-image: url(img/team/team_BertelHubert.jpg);
        }

        &#team-image-7 {
            background-image: url(img/team/team_LanschaetzerAndreas.jpg);
        }

        &#team-image-8 {
            background-image: url(img/team/team_LampertManfred.jpg);
        }

        &#team-image-9 {
            background-image: url(img/team/team_KarabinskiSiren.jpg);
        }

        &#team-image-10 {
            background-image: url(img/team/team_NakicAdnan.jpg);
        }

        &#team-image-11 {
            background-image: url(img/team/team_PeterThomas.jpg);
        }

        &#team-image-12 {
            background-image: url(img/team/team_SimunovicDamir.jpg);
        }

        &#team-image-13 {
            background-image: url(img/team/team_StndekeMarcel.jpg);
        }

        &#team-image-14 {
            background-image: url(img/team/team_RothmundMatthias.jpg);
        }

        &#team-image-15 {
            background-image: url(img/team/team_GisingerAndreas.jpg);
        }

        &#team-image-16 {
            background-image: url(img/team/team_IsmaielSaadanMoustafa.jpg);
        }

        &#team-image-17 {
            background-image: url(img/team/team_SchettChristoph.jpg);
        }

        &#team-image-18 {
            background-image: url(img/team/team_WohlgenanntAndreas.jpg);
        }

        &#team-image-19 {
            background-image: url(img/team/team_RauschPascal.jpg);
        }

        &#team-image-20 {
            background-image: url(img/team/team_PuhrMatthias.jpg);
        }

        &#team-image-21 {
            background-image: url(img/team/team_ThielemannKarsten.jpg);
        }

        &#team-image-22 {
            background-image: url(img/team/team_FitzEwald.jpg);
        }

        &#team-image-23 {
            background-image: url(img/team/team_MrdjaNikola.jpg);
        }

        &#team-image-24 {
            background-image: url(img/team/team_FicklerSimon.jpg);
        }

        &#team-image-25 {
            background-image: url(img/team/team_GabrielFelix.jpg);
        }

        &#team-image-26 {
            background-image: url(img/team/team_FetzNico.jpg);
        }

        &#team-image-27 {
            background-image: url(img/team/team_GmeinerBruno.jpg);
        }

        &#team-image-28 {
            background-image: url(img/team/team_HiggerGabriele.jpg);
        }

        &#team-image-29 {
            background-image: url(img/team/team_VetterBrigitte.jpg);
        }

        &#team-image-30 {
            background-image: url(img/team/team_BenzerSimon.jpg);
        }

        &#team-image-31 {
            background-image: url(img/team/team_GantnerPatrick.jpg);
        }

        &#team-image-32 {
            background-image: url(img/team/team_HeinzleErik.jpg);
        }

        &#team-image-33 {
            background-image: url(img/team/team_PenzendorferPhilipp.jpg);
        }

        &#team-image-34 {
            background-color: #B2B2B2;
        }

        &#team-image-35 {
            background-image: url(img/team/team_TropianoFabio.jpg);
        }*/
}
.row .team-container {
  position: relative;
}
.row .controls-container {
  position: relative;
  display: table;
}
.row .content-controls {
  /*float: left; width: 100%;*/
  /*font-size: (@font-size-content-bordered * 0.8);*/
  padding-left: 3em;
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
}
.row .content-controls .content-control {
  float: left;
  width: 100%;
  margin-bottom: 1em;
}
.row .content-controls .content-control:last-child {
  margin-bottom: 0;
}
.row .gallery {
  position: relative;
  /*        #gallery-rundgang-14 {
            background-image: url(img/galerie/rundgang/rundgang_14.jpg);
        }

        #gallery-rundgang-15 {
            background-image: url(img/galerie/rundgang/rundgang_15.jpg);
        }

        #gallery-rundgang-16 {
            background-image: url(img/galerie/rundgang/rundgang_16.jpg);
        }

        #gallery-rundgang-17 {
            background-image: url(img/galerie/rundgang/rundgang_17.jpg);
        }

        #gallery-rundgang-18 {
            background-image: url(img/galerie/rundgang/rundgang_18.jpg);
        }*/
}
.row .gallery .gallery-image {
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: none;
}
.row .gallery .gallery-image.shown {
  display: block;
}
.row .gallery #gallery-rundgang-1 {
  background-image: url(img/galerie/rundgang/rundgang_01.jpg);
}
.row .gallery #gallery-rundgang-2 {
  background-image: url(img/galerie/rundgang/rundgang_02.jpg);
}
.row .gallery #gallery-rundgang-3 {
  background-image: url(img/galerie/rundgang/rundgang_03.jpg);
}
.row .gallery #gallery-rundgang-4 {
  background-image: url(img/galerie/rundgang/rundgang_04.jpg);
}
.row .gallery #gallery-rundgang-5 {
  background-image: url(img/galerie/rundgang/rundgang_05.jpg);
}
.row .gallery #gallery-rundgang-6 {
  background-image: url(img/galerie/rundgang/rundgang_06.jpg);
}
.row .gallery #gallery-rundgang-7 {
  background-image: url(img/galerie/rundgang/rundgang_07.jpg);
}
.row .gallery #gallery-rundgang-8 {
  background-image: url(img/galerie/rundgang/rundgang_08.jpg);
}
.row .gallery #gallery-rundgang-9 {
  background-image: url(img/galerie/rundgang/rundgang_09.jpg);
}
.row .gallery #gallery-rundgang-10 {
  background-image: url(img/galerie/rundgang/rundgang_10.jpg);
}
.row .gallery #gallery-rundgang-11 {
  background-image: url(img/galerie/rundgang/rundgang_11.jpg);
}
.row .gallery #gallery-rundgang-12 {
  background-image: url(img/galerie/rundgang/rundgang_12.jpg);
}
.row .gallery #gallery-rundgang-13 {
  background-image: url(img/galerie/rundgang/rundgang_13.jpg);
}
.row .gallery #gallery-zukunft-1 {
  background-image: url(img/galerie/zukunft/zukunft_01.jpg);
}
.row .gallery #gallery-zukunft-2 {
  background-image: url(img/galerie/zukunft/zukunft_02.jpg);
}
.row .gallery #gallery-zukunft-3 {
  background-image: url(img/galerie/zukunft/zukunft_03.jpg);
}
.row .gallery #gallery-zukunft-4 {
  background-image: url(img/galerie/zukunft/zukunft_04.jpg);
}
.row .gallery #gallery-zukunft-5 {
  background-image: url(img/galerie/zukunft/zukunft_05.jpg);
}
.row .gallery #gallery-zukunft-6 {
  background-image: url(img/galerie/zukunft/zukunft_06.jpg);
}
.row .gallery #gallery-zukunft-7 {
  background-image: url(img/galerie/zukunft/zukunft_07.jpg);
}
.row .gallery #gallery-zukunft-8 {
  background-image: url(img/galerie/zukunft/zukunft_08.jpg);
}
.row .gallery #gallery-zukunft-9 {
  background-image: url(img/galerie/zukunft/zukunft_09.jpg);
}
.row .gallery #gallery-zukunft-10 {
  background-image: url(img/galerie/zukunft/zukunft_10.jpg);
}
.background-container {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}
.background-container a {
  color: #fff;
}
.background-container#home {
  background-image: url(img/home.jpg);
}
.background-container#kontakt {
  background-image: url(img/kontakt_gray.jpg);
}
.background-container#leistungen {
  background-image: url(img/leistungen_gray.jpg);
}
.background-container#partner {
  background-image: url(img/partner_gray.jpg);
}
.background-container#referenzen {
  background-image: url(img/referenzen_gray.jpg);
}
.background-container#news {
  background-image: url(img/news_gray.jpg);
}
.background-container#management {
  background-image: url(img/kontakt_gray.jpg);
}
.background-container .row {
  border-color: #fff;
}
.background-container .row.bordered .col-lg-12,
.background-container .row.bordered .col-md-12,
.background-container .row.bordered .col-sm-12,
.background-container .row.bordered .col-xs-12,
.background-container .row.bordered .col-lg-11,
.background-container .row.bordered .col-md-11,
.background-container .row.bordered .col-sm-11,
.background-container .row.bordered .col-xs-11,
.background-container .row.bordered .col-lg-10,
.background-container .row.bordered .col-md-10,
.background-container .row.bordered .col-sm-10,
.background-container .row.bordered .col-xs-10,
.background-container .row.bordered .col-lg-9,
.background-container .row.bordered .col-md-9,
.background-container .row.bordered .col-sm-9,
.background-container .row.bordered .col-xs-9,
.background-container .row.bordered .col-lg-8,
.background-container .row.bordered .col-md-8,
.background-container .row.bordered .col-sm-8,
.background-container .row.bordered .col-xs-8,
.background-container .row.bordered .col-lg-7,
.background-container .row.bordered .col-md-7,
.background-container .row.bordered .col-sm-7,
.background-container .row.bordered .col-xs-7,
.background-container .row.bordered .col-lg-6,
.background-container .row.bordered .col-md-6,
.background-container .row.bordered .col-sm-6,
.background-container .row.bordered .col-xs-6,
.background-container .row.bordered .col-lg-5,
.background-container .row.bordered .col-md-5,
.background-container .row.bordered .col-sm-5,
.background-container .row.bordered .col-xs-5,
.background-container .row.bordered .col-lg-4,
.background-container .row.bordered .col-md-4,
.background-container .row.bordered .col-sm-4,
.background-container .row.bordered .col-xs-4,
.background-container .row.bordered .col-lg-3,
.background-container .row.bordered .col-md-3,
.background-container .row.bordered .col-sm-3,
.background-container .row.bordered .col-xs-3,
.background-container .row.bordered .col-lg-2,
.background-container .row.bordered .col-md-2,
.background-container .row.bordered .col-sm-2,
.background-container .row.bordered .col-xs-2,
.background-container .row.bordered .col-lg-1,
.background-container .row.bordered .col-md-1,
.background-container .row.bordered .col-sm-1,
.background-container .row.bordered .col-xs-1 {
  padding: 0;
  border-right: 1px solid #fff;
  height: 100%;
  float: left;
}
.background-container .row.bordered .col-lg-12:last-child,
.background-container .row.bordered .col-md-12:last-child,
.background-container .row.bordered .col-sm-12:last-child,
.background-container .row.bordered .col-xs-12:last-child,
.background-container .row.bordered .col-lg-11:last-child,
.background-container .row.bordered .col-md-11:last-child,
.background-container .row.bordered .col-sm-11:last-child,
.background-container .row.bordered .col-xs-11:last-child,
.background-container .row.bordered .col-lg-10:last-child,
.background-container .row.bordered .col-md-10:last-child,
.background-container .row.bordered .col-sm-10:last-child,
.background-container .row.bordered .col-xs-10:last-child,
.background-container .row.bordered .col-lg-9:last-child,
.background-container .row.bordered .col-md-9:last-child,
.background-container .row.bordered .col-sm-9:last-child,
.background-container .row.bordered .col-xs-9:last-child,
.background-container .row.bordered .col-lg-8:last-child,
.background-container .row.bordered .col-md-8:last-child,
.background-container .row.bordered .col-sm-8:last-child,
.background-container .row.bordered .col-xs-8:last-child,
.background-container .row.bordered .col-lg-7:last-child,
.background-container .row.bordered .col-md-7:last-child,
.background-container .row.bordered .col-sm-7:last-child,
.background-container .row.bordered .col-xs-7:last-child,
.background-container .row.bordered .col-lg-6:last-child,
.background-container .row.bordered .col-md-6:last-child,
.background-container .row.bordered .col-sm-6:last-child,
.background-container .row.bordered .col-xs-6:last-child,
.background-container .row.bordered .col-lg-5:last-child,
.background-container .row.bordered .col-md-5:last-child,
.background-container .row.bordered .col-sm-5:last-child,
.background-container .row.bordered .col-xs-5:last-child,
.background-container .row.bordered .col-lg-4:last-child,
.background-container .row.bordered .col-md-4:last-child,
.background-container .row.bordered .col-sm-4:last-child,
.background-container .row.bordered .col-xs-4:last-child,
.background-container .row.bordered .col-lg-3:last-child,
.background-container .row.bordered .col-md-3:last-child,
.background-container .row.bordered .col-sm-3:last-child,
.background-container .row.bordered .col-xs-3:last-child,
.background-container .row.bordered .col-lg-2:last-child,
.background-container .row.bordered .col-md-2:last-child,
.background-container .row.bordered .col-sm-2:last-child,
.background-container .row.bordered .col-xs-2:last-child,
.background-container .row.bordered .col-lg-1:last-child,
.background-container .row.bordered .col-md-1:last-child,
.background-container .row.bordered .col-sm-1:last-child,
.background-container .row.bordered .col-xs-1:last-child {
  border-right: none;
}
.background-container .row .col-navigation {
  /*display: table; float: none; height: 100%; font-size: @font-size-content-bordered;*/
}
.background-container .row .col-navigation a {
  /*display: table-cell;*/
  vertical-align: top;
  /*padding: (@padding-content * 0.25); text-align: right; height: 100%;*/
}
.background-container .row .col-navigation a:hover {
  background-color: transparent;
  /*color: @color-border-content;*/
}
#home .background-container .col-navigation {
  /*display: table; float: none; height: 100%; font-size: @font-size-content-bordered;*/
}
#home .background-container .col-navigation a {
  /*display: table-cell;*/
  vertical-align: bottom;
  /*padding: (@padding-content * 0.25); text-align: right; height: 100%;*/
}
#home .background-container .col-navigation a:hover {
  background-color: rgba(255, 255, 255, 0.5);
  /*color: @color-border-content;*/
}
#ContentFooter {
  background-color: #B2B2B2;
  color: #fff;
}
#ContentFooter a {
  color: #fff;
}
#HomeBackgroundImages {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
}
#HomeBackgroundImages .background-image-container {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  display: none;
}
#HomeBackgroundImages .background-image-container.shown {
  display: block;
}
#HomeBackgroundImages .background-image-container#background-home {
  background-image: url(img/home.jpg);
}
#HomeBackgroundImages .background-image-container#background-unternehmen {
  background-image: url(img/kontakt.jpg);
}
#HomeBackgroundImages .background-image-container#background-zukunft {
  background-image: url(img/zukunft.jpg);
}
#HomeBackgroundImages .background-image-container#background-kontakt {
  background-image: url(img/kontakt.jpg);
}
#HomeBackgroundImages .background-image-container#background-leistungen {
  background-image: url(img/leistungen.jpg);
}
#HomeBackgroundImages .background-image-container#background-partner {
  background-image: url(img/partner.jpg);
}
#HomeBackgroundImages .background-image-container#background-referenzen {
  background-image: url(img/referenzen.jpg);
}
#HomeBackgroundImages .background-image-container#background-news {
  background-image: url(img/news.jpg);
}
#HomeBackgroundImages .background-image-container#background-jobs {
  background-image: url(img/jobs.jpg);
}
#HomeNavigation {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
#HomeIntro {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #0071BB;
}
#HomeIntro .col-navigation a {
  text-align: left;
}
#HomeIntro .col-navigation a:hover {
  background-color: transparent;
  color: #fff;
}
#ContentTeam-Referenzen .row.bordered h2 {
  font-size: 22px;
  font-weight: 700;
  margin: 0;
  padding: 3em;
  padding-bottom: 0;
}
#ContentTeam-Referenzen .row.bordered p {
  padding: 0;
  padding-bottom: 1em;
  padding-left: 3em;
  padding-right: 3em;
}
#ContentTeam-Referenzen .row.bordered p:last-child {
  padding-bottom: 3em;
}
body#Popup {
  background-color: #0071BB;
  color: #fff;
}
@media (max-width: 1200px) {
  .hidden-medium {
    display: none !important;
  }
}
@media (max-width: 1024px) {
  #ContentFooter p {
    font-size: 17px;
  }
}
@media (max-width: 992px) {
  .hidden-small {
    display: none !important;
  }
}
@media (max-width: 768px) {
  .hidden-mobile {
    display: none !important;
  }
  .calculated-height,
  .calculated-height-doubled,
  .calculated-height-tripled {
    height: auto !important;
  }
  .background-image {
    min-height: 20em;
  }
  h1 {
    font-size: 2em;
  }
  .row {
    padding: 1.5em;
  }
  .row.bordered {
    padding: 0;
    margin: 0;
  }
  .row.bordered h1 {
    font-size: 30px;
    padding: 0.8em;
    padding-right: 0;
  }
  .row.bordered p {
    padding: 1.5em;
  }
  .row.background-image {
    background-size: cover;
    background-repeat: no-repeat;
  }
  .row p {
    font-size: 18px;
    margin: 0;
  }
  .row .team-container {
    min-height: 8em;
  }
  .row .team-container.images {
    min-height: 50em;
  }
  .row .content-controls {
    font-size: 18px;
    padding: 1.5em;
  }
  .row .gallery {
    min-height: 20em;
  }
  #ContentFooter {
    padding-bottom: 1.5em;
  }
  #ContentFooter p {
    padding-bottom: 0;
    /*&:last-child { padding-bottom: @padding-content-mobile; }*/
  }
}
/* management */
body#Management .intrinsic {
  display: block;
  position: relative;
  height: 0;
  width: 100%;
  padding-top: 100%;
  background: #989898;
}
body#Management .intrinsic.intrinsic--square {
  padding-top: 100%;
}
body#Management .intrinsic.intrinsic--4x3 {
  padding-top: 75%;
}
body#Management .intrinsic.intrinsic--home {
  padding-top: 66.73%;
}
body#Management .intrinsic.intrinsic--16x9 {
  padding-top: 56.25%;
}
body#Management .intrinsic.intrinsic--team {
  padding-top: 150%;
}
body#Management .intrinsic.intrinsic--referenz {
  padding-top: 75%;
}
body#Management .intrinsic .intrinsic-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body#Management table {
  font-size: 22px;
}
body#Management table tr.management-subcontent {
  display: none;
}
body#Management #ManagementLogin,
body#Management #ManagementEdit {
  position: absolute;
  width: 100%;
  margin: -3em;
  padding: 3em;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 1s,opacity 1s ease;
}
body#Management #ManagementLogin.shown,
body#Management #ManagementEdit.shown {
  visibility: visible;
  opacity: 1;
  transition: opacity 1s ease;
}
body#Management #ManagementLogin .form-control,
body#Management #ManagementEdit .form-control {
  display: block;
  width: 100%;
  height: calc(2.25em + 2px);
  padding: 0.375em 0.75em;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
  color: #888c8d;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
body#Management #Main {
  /*padding: .5em;*/
  /*padding-right: 1em;*/
  overflow-x: auto;
  width: 100%;
  height: 0;
}
body#Management #Main .main-content {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 1s,opacity 1s ease;
  height: 0;
  overflow-x: auto;
  /*min-width: 31.3em;*/
  min-width: 75%;
  padding-right: 1em;
}
body#Management #Main .main-content.shown {
  visibility: visible;
  opacity: 1;
  transition: opacity 1s ease;
}
body#Management #Main .main-content h1 {
  margin-top: 0;
}
body#Management #Main .main-content .preview-image.team {
  width: 25%;
}
body#Management #Main .main-content .preview-image.referenz {
  width: 50%;
}
body#Management #Main .main-content .form-control {
  display: block;
  width: 100%;
  height: calc(2.25em + 2px);
  padding: 0.375em 0.75em;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
  color: #888c8d;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}